Pocket
LINEで送る

タイトル通りなんですけど、見事に最初失敗しました。
僕が使っているのはNATIVE POWER PACKというセットなんだけど、WAVESのサイトから普通にダウンロードできるのは5.0.0というバージョン。
で、インストールしてもLogicが認識してくれないんで色々調べたら、「Interlok Extension」というファイルを最新版に置き換えろとある。
でそれを試したらまだNG。
もっと調べると、Logic7.1でサポートしているのは5.0.1以降だという。ダメじゃん。 でもWAVESのサイトにあるのはやっぱり5.0.0。
よく探したら5.2というのも書いてあるんだけど、NATIVE POWER PACKはやっぱり無い。

結局一か八かでGold Bundle(もっと高いやつね)の5.2をダウンロードしてインストール。そしたらできました。
このプラグインは使えない、みたいな警告は何度か出たけれど、NATIVE POWER PACKに含まれるものは全部OKだった。
何なんでしょう?この裏技的解決法は。

でもダウンロードサイトで最近フリーになったと思われるResonance AXというコンプ系のプラグインを発見してダウンロードできたからよしとするか。